<div class="col-sm-10">
    <div class="row ">
        <div class="col-sm-12 ">
            <div class="col-sm-12">
                <h3 style="margin-top: 0">Student Payment Information</h3><br>
            </div>
            <div class="col-sm-12" >

                <div class="col-sm-12 gray_ttc" style="border-bottom: 2px solid #8CC73F;padding-top: 10px;padding-bottom: 10px;font-weight: bold">

                    <div class="col-sm-2 padding-zero">Invoice No</div>
                    <div class="col-sm-3 padding-zero">Course Name</div>
                    <!--<div class="col-sm-1 padding-zero">Batch</div>-->
                    <div class="col-sm-2 padding-zero"> Date</div>
                    <div class="col-sm-1 padding-zero">Amount</div>
                    <div class="col-sm-2 padding-zero"> Details</div>
                    <div class="col-sm-2 padding-zero ">Status</div>
                </div>
                <div class="col-sm-12"><br></div> 
                <?php if($all_course){
                    foreach($all_course as $val){?>
                <div class="col-sm-12 gray_ttc " style="padding-top: 10px;padding-bottom: 10px;">

                    <div class="col-sm-2 padding-zero"><?php  
                    if($all_payment_info[$val->student_id])
                        { 
                        echo $all_payment_info[$val->student_id]->invoice_number;
                        
                        }
                        else{
                            echo "FREE";
                        }
                                                       ?></div>
                    <div class="col-sm-3 padding-zero"><a href="#">
                        <?php echo $all_course_info[$val->student_id]->course_name ;?></a></div>
                    <!--<div class="col-sm-1 padding-zero">32</div>-->
                    <div class="col-sm-2 padding-zero"><?php 
                    if($all_payment_info[$val->student_id])
                        {
                        if($all_payment_info[$val->student_id]->paid_date){
                            echo $all_payment_info[$val->student_id]->paid_date;
                        }
                        else
                         {
                        echo $all_payment_info[$val->student_id]->due_date;
                        }
                        }
                        else
                        {
                            echo $all_course_info[$val->student_id]->course_start_date;
                        }
                        ?></div>
                    <div class="col-sm-1 padding-zero"><?php
                   
                   if($all_course_info[$val->student_id]->course_price==NULL)
                   {
                       echo "0.00";
                   }
                   else{
                      echo $all_course_info[$val->student_id]->course_price;
                   }
                   ?> </div>
                    <div class="col-sm-2 padding-zero">Bkash </div>
                    <div class="col-sm-2 padding-zero" >
                        <?php 
                       if($all_payment_info[$val->student_id])
                       {
                          if($all_payment_info[$val->student_id]->payment_status==1){
                            echo 'Paid';  
                          } else if($all_payment_info[$val->student_id]->payment_status==2){
                              echo 'Partial paid';
                          }
                          else if($all_payment_info[$val->student_id]->payment_status==3){
                              echo 'Unpaid';
                          }
                          else if($all_payment_info[$val->student_id]->payment_status==4){
                              echo 'Drop';
                          }
                          else if($all_payment_info[$val->student_id]->payment_status==5){
                              echo 'Cancel';
                          }
                          else if($all_payment_info[$val->student_id]->payment_status==6){
                              echo 'Pending';
                          }
                          else if($all_payment_info[$val->student_id]->payment_status==7){
                              echo 'Free';
                          }
                          
                       }
                       else{
                              echo "Free";
                          }
                          
                        ?>
                    </div>
                </div>
                <div class="col-sm-12"><br></div> 
                    <?php }}?>
              
                <div class="col-sm-12"><br></div> 
              
              

                <nav class="course-pagination">
                    <ul class="pagination">
                        <li>
                            <a href="#" aria-label="Previous">
                                <span aria-hidden="true" title="First Page">&laquo;&laquo;</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" aria-label="Previous">
                                <span aria-hidden="true" title="Previous Page">&laquo;</span>
                            </a>
                        </li>
                        <li><a href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li>
                            <a href="#" aria-label="Next">
                                <span aria-hidden="true" title="Next Page">&raquo;</span>
                            </a>
                        </li>
                        <li>
                            <a href="#" aria-label="Next">
                                <span aria-hidden="true" title="Last Page">&raquo;&raquo;</span>
                            </a>
                        </li>
                    </ul>
                </nav>



            </div>




        </div>



    </div>

    <div class="col-sm-12 gray">
        <label>Dashboard ->> Abul Kalam Ajad->>Details Information</label>
    </div>


</div>